Debian Bug report logs - #705949
ITP: m2ext -- M2Crypto Extensions

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Simon Chopin <chopin.simon@gmail.com>

Date: Mon, 22 Apr 2013 16:15:07 UTC

Owned by: Simon Chopin <chopin.simon@gmail.com>

Severity: wishlist

Fixed in version m2ext/0.1-1

Done: Simon Chopin <chopin.simon@gmail.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, nicolas.dandrimont@crans.org, wnpp@debian.org:
Bug#705949; Package wnpp. (Mon, 22 Apr 2013 16:15:11 GMT) Full text and rfc822 format available.

Acknowledgement sent to Simon Chopin <chopin.simon@gmail.com>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, nicolas.dandrimont@crans.org, wnpp@debian.org. (Mon, 22 Apr 2013 16:15:11 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Simon Chopin <chopin.simon@gmail.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: m2ext -- M2Crypto Extensions
Date: Mon, 22 Apr 2013 18:13:19 +0200
Package: wnpp
Severity: wishlist
Owner: Simon Chopin <chopin.simon@gmail.com>

* Package name    : m2ext
  Version         : 0.1
  Upstream Author : Lev Shamardin
* URL             : https://github.com/abbot/m2ext
* License         : BSD
  Programming Lang: Python
  Description     : M2Crypto Extensions

This package contains some extended functions which are not (yet) available in M2Crypto trunk.

It is a dependency of fedmsg, I'll package it inside the DPMT.



Added indication that bug 705949 blocks 705953 Request was from Simon Chopin <chopin.simon@gmail.com> to submit@bugs.debian.org. (Mon, 22 Apr 2013 16:39:10 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Sat, 22 Jun 2013 08:09:04 GMT) Full text and rfc822 format available.

Reply sent to Simon Chopin <chopin.simon@gmail.com>:
You have taken responsibility. (Mon, 29 Jul 2013 21:03:09 GMT) Full text and rfc822 format available.

Notification sent to Simon Chopin <chopin.simon@gmail.com>:
Bug acknowledged by developer. (Mon, 29 Jul 2013 21:03:09 GMT) Full text and rfc822 format available.

Message #14 received at 705949-close@bugs.debian.org (full text, mbox):

From: Simon Chopin <chopin.simon@gmail.com>
To: 705949-close@bugs.debian.org
Subject: Bug#705949: fixed in m2ext 0.1-1
Date: Mon, 29 Jul 2013 21:00:07 +0000
Source: m2ext
Source-Version: 0.1-1

We believe that the bug you reported is fixed in the latest version of
m2ext, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 705949@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Simon Chopin <chopin.simon@gmail.com> (supplier of updated m2ext package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Fri, 21 Jun 2013 15:58:12 -0400
Source: m2ext
Binary: python-m2ext
Architecture: source amd64
Version: 0.1-1
Distribution: unstable
Urgency: low
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Changed-By: Simon Chopin <chopin.simon@gmail.com>
Description: 
 python-m2ext - Extensions to the M2Crypto Python package
Closes: 705949
Changes: 
 m2ext (0.1-1) unstable; urgency=low
 .
   * Initial release. (Closes: #705949)
Checksums-Sha1: 
 89e646cc5df2edb7b20fbb3d9aad62bf49605965 1958 m2ext_0.1-1.dsc
 d2868d6ea9a798af4923416c82fe83d520b34316 2911 m2ext_0.1.orig.tar.gz
 d8c1497237ce069dd0e8955b26fcf58b206a1d48 1785 m2ext_0.1-1.debian.tar.gz
 61a0de44ea3afd3f6ab4acccd4020ab92797dfe6 14910 python-m2ext_0.1-1_amd64.deb
Checksums-Sha256: 
 6bc98be5669c5f8e51282d4a3eef32d01da63280c5f26fe3407e40e7f0aed375 1958 m2ext_0.1-1.dsc
 cdb6391c17f2708a28f34d897affc37adf0210d8d8be9c7737610afae0300313 2911 m2ext_0.1.orig.tar.gz
 0cb9b2ab2e6ad164ede44cd6f25085f3fe5826faacbe927eba0b874e0b1aa862 1785 m2ext_0.1-1.debian.tar.gz
 e72e13b06a29c54393b6663671a35e1c1ea968b1e91830d46142cfd639d24eb8 14910 python-m2ext_0.1-1_amd64.deb
Files: 
 ed6d4ce80f3a14aef32add3345b5d763 1958 python optional m2ext_0.1-1.dsc
 5b8e448a74a84f8047b8d0713b05bf85 2911 python optional m2ext_0.1.orig.tar.gz
 b8cd6ce9a2bc9a43fa92b785c03118a0 1785 python optional m2ext_0.1-1.debian.tar.gz
 7ea05a4c0a0c85399d99ac59db60bace 14910 python optional python-m2ext_0.1-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBAgAGBQJRxLDDAAoJEHtYWzCAfCqHesYP/jfavV2zehWLWZLW5Sw2NaCZ
+/OtfP7llrxKLlcIAwszpogq2krlPOaI22Kt1x3ZFOPfgYg6YkcSdMj1A0u4FICb
Je5KmeCoPQQHixKkQ3fNVclo8Gcym+P0YPZd0Xle8DzCxjkMxGSgA3+Ky9pOau9i
r8mMFDAJpd+Azwzo3ju5kLg+P8DFXqHy+Ilri/fJH938IFwjw3V37eK24e2IIAOw
b8xrVqteCpr/o0erBGbSTkOchKIhIp2B1ltpEiofMdh+uV3r8ok0d47rJjZQqcTr
kN/6Yk4PIbNwSacm5Dh2d9Rko1ZajPYE0lO+x//LfsFjnKRkSSzUmc/dCVW8SIcN
+GRPQEcd4W/J/kW7tA6i2fQCVEXxm5d/3Ob0SusH8nL/RQtek98tvczjrcwUGQEa
IR+/ZMWoFWcV4TPDw0wllnh0gJ67mXn4qh72o5RJZKjaS012yHvcx/d2RuS990Y4
NimcQNV9nGJPEftC0WzF+IKzg0gvcjoDRA6zMhWtFjtwgWhLnIhVwIsudTC+Lr47
f13Zv+KoopCPf6DQORzcRW/Mk1SPB5WHX6dr/1hmjqRB5Un9lH0voadKEwNp2KYI
uzyQqQcz2g6EjOr1/0CNHOFIvzhxXJISwA4tDuaTcG+Rd+JDWvTBMkfFmRTXaaMM
rrSSvibqFAHEVLgys7G0
=bhxV
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 27 Aug 2013 07:31:27 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 20:07:15 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.